API referenceInbox
Read Inbox
Read inbox notifications. Defaults to unread notifications. Use query.order_id or query.stock_id to see all matching notifications regardless of read status.
GET
/inbox/notificationscurl -X GET "https://dash.lockii.app/api/v1/inbox/notifications" \
-H "x-api-key: $LOCKII_API_KEY"Authorization
x-api-keystringheaderAPI key from Settings → Integrations → API.
AuthorizationstringheaderThe same API key, or an OAuth access token, sent as Authorization: Bearer.
api_keystringqueryAPI key query parameter.
Parameters
queryobjectqueryPass as a JSON string.
Default:{"limit":20}
Response
application/json
JSON result for this operation.
object
{}